#text_row {
	height: auto;
}

.unit_name {
	float: left;
	height: 30px;
	width: 100%;
	font-family: 'Calibri';
	font-size: 20px;
	font-weight: bold;
	color: gray;
	letter-spacing: 1px;
}
/*
#text_row input {
	float: left;
	width: 100%;
	height: 90px;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: gray;
	padding-bottom: 5px;
	font-family: 'Segoe UI';
	font-size: 45px;
	color: gray;
	outline: none;
}
*/
/*
#text_row span, #units_row span {
	font-size: 2em;
	margin-top: 60px;
	text-align: center;
	cursor: pointer;
}
*/
#units_row span{
	font-size: 3em;
}
#units_row .list-group {
	height: auto;
	max-height: 493px;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: auto;
	border-style: solid;
	border-radius: 5px;
	border-width: 1px;
	border-color: #EDEDED;
}
#units_row {
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #EDEDED;
	padding-bottom: 50px;
}
#text_row {
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #EDEDED;
	padding-top: 20px;
}

#header_row {
	padding-top: 20px;
	padding-bottom: 10px;
}
#header_text {
	font-size: 20px;
}

#measures {
	background: gray;
	height: auto;
}

#measures .measure_name {
	border-style: solid;
	border-radius: 50px;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	font-family: 'Calibri';
	font-size: 10px;
	font-weight: bold;
} 

#text_row .group {
	margin-top: 20px;
}
.factor_name {
	text-align: left;
	font-family: 'Calibri';
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.factor_area_units {
	text-align: right;
	margin-top: 5px;
}
.factor_area_units span{
	font-size: 12px;
	padding: 5px;
	background: #EDEDED;
	font-weight: bold;
	border-radius: 50px;
	padding-left: 10px;
	padding-right: 10px;
}
.group input, .area_select, .thickness_select {
	width: 100%;
	margin-top: 5px;
	border-style: solid;
	font-size: 16px;
	padding-bottom: 5px;
	outline: none;
	text-align: right;
	font-family: 'Calibri';
	border-width: 0 0 1px 0;
	border-color: rgb(31,31,31,50);
}
.area_select, .thickness_select {
	padding-bottom: 7px;
}

.factor_name {
	color: #0080FF;
}

#text_row {
	padding: 20px;
}

.select_field, .select_metric {
	cursor: pointer;
}